uuid: 1b2ed8f2-e252-484c-9aba-0eec654650f0
langcode: en
status: true
dependencies:
  module:
    - file
    - image
    - media
  enforced:
    module:
      - media
_core:
  default_config_hash: 7ZBrcl87ZXaw42v952wwcw_9cQgTBq5_5tgyUkE-VV0
id: media.field_media_image
field_name: field_media_image
entity_type: media
type: image
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
  default_image:
    uuid: null
    alt: ''
    title: ''
    width: null
    height: null
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
